Ticket #41140

たいまつ/ランタンの燃料が残り0でも光る

Open Date: 2021-01-12 21:30 Last Update: 2021-01-17 00:31

Reporter:
Owner:
Type:
Status:
Closed
Component:
(None)
Priority:
5 - Medium
Severity:
5 - Medium
Resolution:
Fixed
File:
None

Details

IRCより

燃料周りは触った記憶があるので間違いなく何かやらかしている

調査・修正する

Ticket History (3/5 Histories)

2021-01-12 21:30 Updated by: hourier
  • New Ticket "たいまつ/ランタンの燃料が残り0でも光る" created
2021-01-14 22:30 Updated by: hourier
  • Owner Update from hourier to deskull
Comment

触っていたが、燃料補給ルーチンの方であり本件とは無関係だった

原因は以下のコミットにあることを特定した:

https://osdn.net/projects/hengband/scm/git/hengband/commits/36aa118a3408549c451c4c01460dff9fc67e8664

>deskullさん

修正お願いします

2021-01-16 10:38 Updated by: deskull
  • Resolution Update from None to Fixed
Comment

修正しました。本日の3.0.0Alpha1リリース前にマージします。

2021-01-17 00:31 Updated by: hourier

Attachment File List

No attachments

Edit

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login